/* ----------------- Product Comparison ----------------- */
#product-categories{padding-left:0}
#product-categories li{width:242px;float:left}
#product-categories .product-details li{float:none;width:200px;font-size:14px}
#product-categories h2{border:1px solid transparent;border-radius:10px 10px 0 0;width:auto;height:40px;margin-top:0;padding:15px 0 0 15px;font-size:36px;color:#FFF;line-height:30px}
.smartling-de #product-categories h2{font-size:30px}
.smartling-es #product-categories h2{font-size:28px}
#product-categories h2, .product-details h3, .product-details h4, .product-details .product-price, .product-details .free-trial{text-shadow: 1px 1px #666}
.product-details{margin:2px 0 10px}
.product-details h3{text-transform:uppercase;color:#FFF;margin:15px 0 5px;font-size:1.7em;height:22px}
.product-details h4{font-family:"Lucida Grande",Tahoma,Arial,sans-serif;text-transform:none;font-style:italic;color:#FFF;margin:0 0 20px;font-size:13px}
.product-transparent p{font-size:14px;color:#333;line-height:18px;margin:0;min-height:75px}
.product-transparent ul{list-style-type:disc;padding-left:25px}
#product-categories .product-price{color:#FFF;width:auto;margin:10px 0 0;float:left}
#product-categories .product-price span{display:block;font-size:30px;color:#FFF;height:30px;line-height:30px}
.product-details .cta{float:right;margin:15px 0 0}
#product-categories .free-trial{float:right;margin:10px 0 0;color:#FFF;font-size:.85em;text-transform:uppercase}
#product-categories .free-trial:hover{color:#F3E300}
.product-transparent{background:#FFF;opacity:.9; margin:0 -16px;padding:15px;width:auto;min-height:150px}
.product-transparent span{font-size:16px}
.product-transparent ul {list-style:disc outside none}
#product-comparison-domreg{background:#e8f6fb;clear:both;box-shadow:0 0 20px #999;padding:25px 0}
#product-comparison-domreg-content{width:1000px;margin:0 auto}
#product-comparison-domreg h3{margin-top:0}
#product-comparison-domreg h4{margin-top:10px}
#product-comparison-domreg form{margin:0}

@media screen and (max-width:600px), screen and (max-device-width:600px){
#product-categories{padding:0 10px}
#product-categories li{margin-bottom:3px}
.product-transparent p{height:auto;margin-bottom:5px}
.product-transparent{height:130px}
#product-comparison-domreg-content{width:auto;padding-left:20px}
#product-comparison-domreg .bullet{padding-left:0}
#product-categories .product-details .free-trial{margin:0;clear:both;padding-right:5px}
}

/* ----------------- DNS Main ----------------- */
#dnsmain .icons-sprite{float:right;margin:3px 10px 0 10px}
#dnsmain #banner{margin-bottom:10px}
#dnsmain .inner-banner{height:75px;line-height:75px;margin:0 auto;width:1000px}
#dnsmain .inner-banner span{font-size:26px;float:left;margin-right:15px}
.smartling-de #dnsmain .inner-banner span{font-size:20px}
#dnsmain #banner h1{color:#666;font-size:2.9em}
#dnsmain .inner-banner .bullet{float:left}
#dnsmain .inner-banner .bullet form {margin:0 auto;padding:15px 0 10px}
#dnsmain #devices{color:#999}
#dnsmain #personal{color:#79ab48}
#dnsmain #business{color:#09c}
#dnsmain .category-3{width:486px}
#dnsmain .category-1, #dnsmain .category-2{margin-right:13px}
#dnsmain .category-3 h2{border-radius: 10px 10px 0 0;width:auto;background-image: -webkit-linear-gradient(left,#16A5D5,#09c);background-image: -moz-linear-gradient(left,#16A5D5,#09c);background-image: -ms-linear-gradient(left,#16A5D5,#09c);background-image: -o-linear-gradient(left,#16A5D5,#09c);background-image: linear-gradient(left,#16A5D5,#09c);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#16A5D5",endColorstr="#0099cc")}
#dnsmain .category-1 h2, #dnsmain .category-1 .product-details{background:#999}
#dnsmain .category-2 h2, #dnsmain .category-2 .product-details{background:#79ab48}
#dnsmain #product-categories .product-details{float:left;width:242px;border:1px solid transparent;border-radius:0 0 10px 10px;width:210px;margin-top:2px;padding:0 15px 10px}
#dnsmain #product-categories #product-3{margin-right:2px;border-radius:0 0 0 10px;background:#16a5d5}
#dnsmain #product-categories #product-4{border-radius:0 0 10px 0;margin-right:-1px;background:#09c;min-height:329px}
#dnsmain #product-categories .more-info{font-size:14px;color:#06C;line-height:18px;text-transform:uppercase;display:block;text-align:center;clear:both;margin-bottom:30px}
#dnsmain #product-wizard, #dnsmain #free-test-tool{background:#CCC;padding:30px 0;clear:both;border-top:1px solid #999;border-bottom:1px solid #999;line-height:40px}
#dnsmain #product-wizard h3, #dnsmain #free-test-tool h3{width:1000px;min-height:28px;text-align:center;margin:0 auto;font-size:28px;color:#333;line-height:40px}
#dnsmain #product-wizard h3 .more, #dnsmain #free-test-tool h3 .more{font-size:1em;background:#06c;color:#fff;font-size:.5em;position:relative;margin:-4px 0 0 15px;top:-3px;padding-top:9px;white-space:nowrap}
#dnsmain #product-wizard a.more:hover, #dnsmain #free-test-tool a.more:hover{color:#F3E300}
#dnsmain #infographic{margin:0 auto;width:1000px;padding:25px;min-height:160px}
#dnsmain #infographic div{float:left;max-width:480px;width:100%;margin-right:20px}
#dnsmain #infographic h3{font-size:3.5em;margin:0}
#dnsmain #free-test-tool{background:#f4f4f4;border-top: none}

@media screen and (max-width:600px), screen and (max-device-width:600px){
#dnsmain #banner{padding:10px 0}
#dnsmain #banner h1{font-size:2.3em;padding:0 20px}
#dnsmain .inner-banner{width:auto;margin-left:20px;height:auto;line-height:35px}
#dnsmain .inner-banner span{float:none}
#dnsmain .inner-banner .bullet{width:auto;float:none;height:auto;padding: 0;margin: 0}
#dnsmain #product-categories li{margin-right:0}
#dnsmain #product-wizard, #dnsmain #free-test-tool{height:60px}
#dnsmain #product-wizard h3, #dnsmain #free-test-tool h3{font-size:18px;padding-left:20px;text-align:left;width:auto}
#dnsmain #product-wizard h3 .more, #dnsmain #free-test-tool h3 .more{font-size:12px;width:auto;max-width:240px;margin-top:10px;display:block}
#dnsmain #product-categories .product-details{height:auto;width:auto}
#dnsmain #infographic{padding-bottom:35px;width:auto}
#dnsmain #infographic h3{font-size:2em}
#dnsmain #infographic div{float:none;margin-right:0}
#dnsmain .category-1, #dnsmain .category-2, #dnsmain .category-3{width:100%}
#dnsmain #product-categories .more-info{clear:both;margin-bottom:10px}
#dnsmain .product-transparent li{clear:both;line-height:14px}
#dnsmain #product-categories #product-3{border-radius:0;margin-right:0}
#dnsmain #product-categories #product-4{border-radius:0 0 10px 10px;margin-right:0}
}

/* ----------------- Business DNS ----------------- */
#dnsbusiness #content-wrap{box-shadow:0 0 20px #999;background: #e8f6fb;background: -moz-linear-gradient(top,  #e8f6fb 0%, #ffffff 25%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f6fb), color-stop(25%,#ffffff));background: -webkit-linear-gradient(top,  #e8f6fb 0%,#ffffff 25%);background: -o-linear-gradient(top,  #e8f6fb 0%,#ffffff 25%);background: -ms-linear-gradient(top,  #e8f6fb 0%,#ffffff 25%);background: linear-gradient(to bottom,  #e8f6fb 0%,#ffffff 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f6fb', endColorstr='#ffffff',GradientType=0 );padding-bottom:0}
#dnsbusiness #banner h1{font-size:60px;color:#16a5d5;padding-bottom:0px}
#dnsbusiness #banner{font-size:24px;color:#666;line-height:26px;text-align:left;width:1000px;margin:0 auto;margin-bottom: 15px}
#dnsbusiness #product-categories li{width:198px;margin-right:2px}
#dnsbusiness .product-transparent p{padding-bottom:10px}
#dnsbusiness .product-transparent{min-height:160px;margin:0 -11px}
#dnsbusiness .product-details{float:left;width:178px;min-height:340px;margin-top:2px;padding:0 10px 10px;background:#16a5d5}
#dnsbusiness #product-1{border-radius:10px 0 0 10px}
#dnsbusiness #product-5{border-radius:0 10px 10px 0;background:#09c;margin-left:2px}
#dnsbusiness .product-price {margin-top:10px}
#dnsbusiness #business-dns-ctas .more{position:relative;float:right;background:#06C;color:#FFF;margin:20px 0}
#dnsbusiness #business-dns-ctas .more:hover{color:#F3E300}

@media screen and (max-width:600px), screen and (max-device-width:600px){
#dnsbusiness #product-categories li, #dnsbusiness #product-categories .product-details{width:auto;height:auto}
#dnsbusiness .product-transparent{height:140px}
#dnsbusiness #product-1, #dnsbusiness #product-2, #dnsbusiness #product-3, #dnsbusiness #product-4, #dnsbusiness #product-5{border-radius:10px}
#dnsbusiness #banner{font-size:16px;width:auto;padding:15px;line-height:20px}
#dnsbusiness #banner h1{font-size:40px;width:auto}
#dnsbusiness #business-dns-ctas .more{margin-right:15px}
}